Ручные струбцины

Найдено: 959 · страница 38 из 40

Набор корпусных струбцин и принадлежностей KRAFTOOL Grand set-12 12 предметов 32240-H12
KRAFTOOL · код 29256104

Набор корпусных струбцин и принадлежностей KRAFTOOL Grand set-12 12 предметов 32240-H12

○ Под заказ
21 520 ₽
Набор пистолетных струбцин KRAFTOOL 300/450 мм, 2 шт 32225-H2
KRAFTOOL · код 29256164

Набор пистолетных струбцин KRAFTOOL 300/450 мм, 2 шт 32225-H2

○ Под заказ
1 855 ₽
Струбцина WOODWORK из ковкого чугуна, F-образная, 300x80 мм, усилие прижима до 270 кг din5117 FCB-3080
WOODWORK · код 30128468

Струбцина WOODWORK из ковкого чугуна, F-образная, 300x80 мм, усилие прижима до 270 кг din5117 FCB-3080

○ Под заказ
849 ₽
Быстросъёмная струбцина WOODWORK F-образная, 150x60 мм, усилие прижима до 240 кг FCQ-1560
WOODWORK · код 30128474

Быстросъёмная струбцина WOODWORK F-образная, 150x60 мм, усилие прижима до 240 кг FCQ-1560

○ Под заказ
600 ₽
Комплект параллельных струбцин WOODWORK 1500x95 мм, 2 штуки, усилие прижима 600 кг PCH-1590
WOODWORK · код 30128504

Комплект параллельных струбцин WOODWORK 1500x95 мм, 2 штуки, усилие прижима 600 кг PCH-1590

○ Под заказ
11 259 ₽
Струбцина WOODWORK кованая, F-тип, 200x80 мм, c рычажной рукояткой, усилие прижима до 250 кг RFC-2080
WOODWORK · код 30128510

Струбцина WOODWORK кованая, F-тип, 200x80 мм, c рычажной рукояткой, усилие прижима до 250 кг RFC-2080

○ Под заказ
2 635 ₽
Струбцина WOODWORK из ковкого чугуна, F-образная, 600x100 мм, усилие прижима до 330 кг din5117. 4631169267223 FCC-6010
WOODWORK · код 30128516

Струбцина WOODWORK из ковкого чугуна, F-образная, 600x100 мм, усилие прижима до 330 кг din5117. 4631169267223 FCC-6010

○ Под заказ
1 200 ₽
Струбцина WOODWORK из ковкого чугуна, F-образная, 400x100 мм, усилие прижима до 330 кг din5117. 4631169267216 FCC-4010
WOODWORK · код 30128522

Струбцина WOODWORK из ковкого чугуна, F-образная, 400x100 мм, усилие прижима до 330 кг din5117. 4631169267216 FCC-4010

○ Под заказ
1 495 ₽
Струбцина WOODWORK кованая, F-тип, 120x60 мм, c рычажной рукояткой, усилие прижима 160 кг RFC-1260
WOODWORK · код 30128528

Струбцина WOODWORK кованая, F-тип, 120x60 мм, c рычажной рукояткой, усилие прижима 160 кг RFC-1260

○ Под заказ
1 849 ₽
Быстросъёмная струбцина WOODWORK F-образная, 300x60 мм, усилие прижима до 240 кг FCQ-3060
WOODWORK · код 30128546

Быстросъёмная струбцина WOODWORK F-образная, 300x60 мм, усилие прижима до 240 кг FCQ-3060

○ Под заказ
700 ₽
Струбцина WOODWORK из ковкого чугуна, F-образная, 400x120 мм, усилие прижима до 470 кг din5117. 4631169267230 FCD-4012
WOODWORK · код 30128570

Струбцина WOODWORK из ковкого чугуна, F-образная, 400x120 мм, усилие прижима до 470 кг din5117. 4631169267230 FCD-4012

○ Под заказ
1 562 ₽
Струбцина WOODWORK кованая, F-тип, 200x60 мм, c рычажной рукояткой, усилие прижима до 160 кг RFC-2060
WOODWORK · код 30128576

Струбцина WOODWORK кованая, F-тип, 200x60 мм, c рычажной рукояткой, усилие прижима до 160 кг RFC-2060

○ Под заказ
2 405 ₽
Струбцина WOODWORK из ковкого чугуна, F-образная, 300x100 мм, усилие прижима до 330 кг din5117. 4631169267209 FCC-3010
WOODWORK · код 30128714

Струбцина WOODWORK из ковкого чугуна, F-образная, 300x100 мм, усилие прижима до 330 кг din5117. 4631169267209 FCC-3010

○ Под заказ
1 442 ₽
Струбцина WOODWORK кованая, F-тип, 160x60 мм, c рычажной рукояткой для установки в т-паз. усилие прижима до 160 кг RTC-1660
WOODWORK · код 30128726

Струбцина WOODWORK кованая, F-тип, 160x60 мм, c рычажной рукояткой для установки в т-паз. усилие прижима до 160 кг RTC-1660

○ Под заказ
1 605 ₽
Быстросъёмная струбцина WOODWORK F-образная, 450x60 мм, усилие прижима до 240 кг FCQ-4560
WOODWORK · код 30128738

Быстросъёмная струбцина WOODWORK F-образная, 450x60 мм, усилие прижима до 240 кг FCQ-4560

○ Под заказ
990 ₽
Струбцина WOODWORK трехсторонняя, 63.5 мм, усилие прижима 150 кг 4631169267278 EGC-6363
WOODWORK · код 30128756

Струбцина WOODWORK трехсторонняя, 63.5 мм, усилие прижима 150 кг 4631169267278 EGC-6363

○ Под заказ
745 ₽
Чугунная струбцина ЗУБР Пcс-5 g 50 мм 32245-050
ЗУБР · код 30736040

Чугунная струбцина ЗУБР Пcс-5 g 50 мм 32245-050

○ Под заказ
295 ₽
Струбцина Политех тип G 250 мм 2548625
Политех · код 30829917

Струбцина Политех тип G 250 мм 2548625

○ Под заказ
1 155 ₽
Струбцина Политех тип F 200х50 мм 2548020
Политех · код 30835329

Струбцина Политех тип F 200х50 мм 2548020

○ Под заказ
283 ₽
Струбцина BESTELLI 8" (20 см) чугунная CT00800120
BESTELLI · код 30897621

Струбцина BESTELLI 8" (20 см) чугунная CT00800120

○ Под заказ
1 250 ₽
Струбцина BESTELLI 10" (25 см) чугунная CT00800123
BESTELLI · код 30904725

Струбцина BESTELLI 10" (25 см) чугунная CT00800123

○ Под заказ
1 575 ₽
Струбцина BESTELLI 2" (5 см) чугунная CT00800105
BESTELLI · код 30979515

Струбцина BESTELLI 2" (5 см) чугунная CT00800105

○ Под заказ
250 ₽
Струбцина быстрозажимная f-образная Denzel 600x80 мм, усиленный нейлоновый корпус 20508
Denzel · код 31821333

Струбцина быстрозажимная f-образная Denzel 600x80 мм, усиленный нейлоновый корпус 20508

○ Под заказ
1 600 ₽
Струбцина f-образная быстрозажимная Denzel 300x80 мм, усиленный нейлоновый корпус 20506
Denzel · код 31821339

Струбцина f-образная быстрозажимная Denzel 300x80 мм, усиленный нейлоновый корпус 20506

○ Под заказ
1 160 ₽